/* Header */
body.scroll-type-sticky.header-is-regular .main-header.scrolled,
body.scroll-type-sticky.header-is-divided .main-header.scrolled {
    top: -140px;
}

.mobile-only{
	display: none;
}

.mobile-logoTrinergie {
	display: none;
}

.header-container .container {
	padding-bottom: 20px;
}

.header-container .container img {
	padding-top: 20px;
}

.widget-header-bottom-right {
    width: 15%!important;
}

/* Main nav */
.main-menu {
	margin-top: 20px;
	margin-left: 30px;
}

.main-menu-container {
	padding-left: 70px;
}

.header-bottom {
	background-color: #30363b;
	transition: .4s;	
}

.home .header-bottom {
	background-color: transparent;
	transition: .4s;	
}

.header-bottom::after {
	width: 25%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	background: #fff;
	z-index: -1;
}

.header-mobile::after {
	width: 25%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	background: #fff;
	z-index: -1;
}

.header-bottom.submenuopen,
.scrollmin .header-bottom {
    background-color: #30363b;
	transition: .4s;
}
.header-bottom.submenuopen,
.scrollmin.scrollup .header-bottom {
    box-shadow: 0 0 5px -2px #000000;
	transition: .4s;
}

.header-bottom-right {
	display: flex;
    float: left;
	width: calc(100% - 340px);
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 600;
}

.widget-header-bottom-right {
	/* background-color: #fff; */
	margin-left: auto;
	margin-top: auto;
    float: right;
    display: flex;
    width: 25%;
}

.header-bottom-right-widget {
    margin: auto;
    margin-right: 25px;
}

.carrieres-btn a {
	color: #30363b;
	transition: .4s;
}

.carrieres-btn a:hover {
	color: #dc1d2e;
}

.main-menu>li>a {
	color: #fff;
	text-transform: uppercase;
	padding: 0 40px;
	font-size: 18px;
	font-weight: 500;
	transition: .4s;
	
}

.main-menu>li>a:hover {
	color: #dc1d2e;
}

/*
.widget_polylang {
	background-color: #dc1d2e;
	border-radius: 50%;
	text-align: center;
    width: 15%;
    margin: auto;
}

.widget_polylang a {
	color: #fff;
}

.widget_polylang a:hover {
	color: #000;
	transition: .4s;
}

.widget_polylang:hover {
	background-color: transparent;
	transition: .4s;
}
*/

/* --- Title --- */
.title-outer {
    padding-top: 125px!important;
}

.title-inner {
  	display: flex;
  	align-items: center;
}
.title-inner > .display-table {
  	width: initial;
}

/* Breadcrumbs */
.breadcrumbs-item,
.breadcrumbs-sep {
	color: #30363b;
	font-weight: 600;
}
.breadcrumbs-current {
	color: #dc1d2e;
}

.title-inner > .breadcrumbs {
  	position: relative;
 	margin-left: auto;
}

/* --- Footer --- */
.widget-bottom-content .textwidget a {
	float: right;
	color: #dc1d2e;
	font-size: 45px;
	margin-top: -50px;
	transition: .4s;
}

.widget-bottom-content .textwidget a:hover {
	color: #000;
}

.widget-bottom-content hr {
	margin-top: 100px;
	border-top: 2px solid #787a7c;
}

.footer-top {
	width: 100%;
}

.footer-col {
	margin-bottom: 50px;
}

.footer-col h5 {
	color: #dc1d2e;
	font-family: Playfair-Display; 
	font-weight: 700;
}

.footer-col p {
	color: #000;
	line-height: 14px;
	font-size: 22px;
}

.footer-col .custom-html-widget p {
	line-height: 35px;
}

.footer-col p strong {
	font-size: 25px;
}

.footer-col a {
	color: #000;
	transition: .4s;
}

.footer-col a:hover {
	color: #dc1d2e;
}

.footer-col .custom-html-widget a p {
	color: #000;
	transition: .4s;
}

.footer-col .custom-html-widget a p:hover {
	color: #dc1d2e;
}

.footer-col .footer-column-4-widget h5 {
 	margin-bottom: 30px;
}

.footer-bottom {
	font-family: Montserrat;
	color: #939495;
	font-size: 18px;
	padding: 30px;
	padding-bottom: 20px;
}

.footer-bottom .bottom-right-widget {
	display: inline-flex;
    float: right;
}

.footer-bottom .bottom-right-widget p {
	font-size: 12px;
	line-height: 40px;
	margin-right: 20px;
}

/* --- Main content --- */
.over-anchor {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-size: 0;
    user-select: none;
}


.owl-homepage button.owl-dot {
  	margin: 0 6px 50px;
}

.owl-homepage button.owl-dot > span {
 	width: 15px;
	height: 15px;
	border-radius: 50%;
 	display: inline-block;
	background: #aaadae;
}

.owl-homepage button.owl-dot.active > span {
  	background: #dc1d2e;
	transition: .4s;
}

.content-inner {
    padding: 0;
}

.accueil-equipe { 
} 

.accueil-equipe .vc_column_container {
	padding-left: 15px;
	padding-right: 15px;
} 

.item-info {
    padding: 200px 0;
    width: 50%;
}

.item-info-inner {
    max-width: 500px;
    margin:0 auto;
    width: 90%;

}

.accueil-equipe h1 { 
	font-weight: 400;
	line-height:60px;
	margin-bottom:75px;
} 

.owl-carousel.owl-theme.owl-homepage.owl-loaded.owl-drag {
    padding-top: 140px;
}

.accueil-equipe .dist-btn {
	letter-spacing: 0.10em;
}

.accueil-equipe.vc_row::after {
    content: ' ';
    width: 25%;
    background: #fff;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}


.accueil-formation {
	margin-top: 100px;
	text-align: center;
}

.accueil-formation h1 {
	font-size: 45px;
	line-height: 140px;
	background-color: #dc1d2e;
	color: #fff;
	text-align: center;
	max-width: 55%;
    margin: auto;
	margin-top: -110px;
	margin-bottom: 30px;
	position: relative;
}

.accueil-formation p {
	font-weight: 600;
	max-width: 80%;
	margin: auto;
}

.accueil-formation .dist-btn {
	margin-bottom: 100px;
	letter-spacing: 0.10em;
}

.accueil-proverbe {
	margin-bottom: 100px;
	background-color: #30363b;
}

.accueil-proverbe h1 {
	font-family: Montserrat;
	font-size: 183px;
	color: #dc1d2e;
	opacity: 30%;
}

.accueil-proverbe h2 {
	font-family: Playfair-Display;
	line-height: 60px;
	font-weight: 600;
	font-size: 45px;
	color: #fff;
	
}

.accueil-proverbe h5 {
	margin-top: 80px;
	line-height: 71px;
	font-weight: 600;
	font-size: 25px;
	color: #dc1d2e;
}

.accueil-proverbe.vc_row-flex::after {
    content: ' ';
    width: 25%;
    background: #fff;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}

.accueil-proverbe-fullparagraph {
	display: flex;
}
.accueil-proverbe-fullparagraph .vc_col-sm-2 h1 {
	position: absolute;
    bottom: 0;
    left: 0;
}
.accueil-proverbe-fullparagraph .vc_col-sm-2 .english-endquote h1 {
    bottom: -0.5em;
    line-height: 1em;
}

.redline h5 {
  position: relative;
}

.row-full-width .redline h5 {
	margin-left: 25%;
}

.row-full-width .redline.inverted h5 {
	margin-left: 0;
	margin-right: 25%;
}

.redline h5::before {
  position: absolute;
  content: '';
  border-bottom: 3px red solid;
  width: 23vw;
  left: -25vw;
  top: 50%;
}

.redline.inverted h5::before {
  content: unset;
}
.redline.inverted h5::after{
  position: absolute;
  content: '';
  border-bottom: 3px red solid;
  width: 23vw;
  top: 50%;
  right: -25vw;
}

.accueil-proverbe img {
	margin-top: 100px;
	margin-bottom: 100px;
	
}

.accueil-nousrecrutons {
	margin: 0;
	background-color: #30363b;
}

.accueil-nousrecrutons .vc_column_container>.vc_column-inner {
	padding-left: 0px!important;
	padding-right: 0px!important;
}

.accueil-nousrecrutons h1 {
	color: #fff;
	font-size: 60px;
}

.accueil-nousrecrutons p {
	color: #fff;
	font-size: 30px;
    margin-left: 30px;
}

.accueil-nousrecrutons p strong {
	color: #dc1d2e;
}

.nousrecrutons-middlerow img {
	/* max-width: 293px; */
}

.accueil-nousrecrutons .dist-btn {
	letter-spacing: 0.10em;
	margin-left: 15px;
}

.accueil-nousrecrutons-images .vc_col-sm-2 *, .nousrecrutons-middlerow .vc_col-sm-2 * {
    width: 100%;
}

.for_partie1 {
	margin-bottom: 100px;
}

.for_partie1 .vc_col-sm-6 {
	margin: auto;
	width: 45%;
}

.for-formation {
	margin-bottom: 100px;
}

.for-formation h1 {
	font-size: 35px;
	font-weight: 400;
	line-height: 71px;
	color: #fff;
	margin-bottom: 5px;
}

.for-formation h5 {
	display: block;
	margin: auto;
	font-size: 40px;
	font-weight: 700;
	line-height: 20px;
    padding-bottom: 25px;
	color: #dc1d2e;
}

.for-formation h1 {
	transition: .4s;
}

.for-formation h1:hover {
	color: #dc1d2e;
}

.for-groupe h5 {
	font-family: Playfair-Display;
	color: #30363b;
	font-size: 45px;
	font-weight: 400;
	margin-top: 75px;
}

.for-groupe h5 strong {
	color: #dc1d2e;
}

.for-groupe {
	margin-bottom: 100px;
	padding-bottom: 125px;
}

li::marker {
	color: #dc1d2e;
}

.for-groupe p {
	margin-top: 25px;
}

.for-groupe::before {
    content: ' ';
	height: 25%;
    width: 100%;
    background: #fff;
    display: block;
    position: absolute;
    top: 0;
    bottom: unset;
}

/*
.for-groupe img {
    padding: 60px;
    padding-bottom: 0;
	background-color: #dc1d2e;
}
*/

.for-groupe-img::before {
    content: ' ';
	margin: auto;
	height: 28%;
    width: 98%;
    display: block;
    position: absolute;
    top: 0;
    bottom: unset;
	background: #dc1d2e;
}

.for-groupe-img.for-groupe-img-ind::before {
	top: 205px;
}

.for-groupe img {
	margin-top: 60px;
	position: relative;
}

.for-groupe-enligne {
	margin-bottom: 0px;
}

.for-groupe-ind h5 {
	margin-top: 150px;
}

.for-groupe-classement {
	margin-bottom: 0;
}

.for-groupe-classement h5 {
	color: #fff;
	margin-bottom: 80px!important;
}

.for-groupe-classement p {
	color: #fff;
	max-width: 50%;
	margin-bottom: 80px!important;
}

.for-groupe-classement li {
	color: #fff;
}

.for-groupe-classement::before {
	display:none;
}

.for-groupe-nouveaute .redline h5::before {
	border-bottom-color: #fff;
}

.for-groupe-nouveaute {
	padding-bottom: 0;
}

.for-groupe-classement p {
	color: #fff;
	max-width: 75%;
	margin-bottom: 80px!important;
}

.for-groupe-nouveaute h5 {
	font-size: 90px;
	font-weight: 600;
	margin-top: 160px;
	margin-bottom:160px!important;
}

.for-groupe-nouveaute p {
	margin-bottom: 0!important;
	padding-top: 30px;
}

.a-propos-proverbe {
	margin-top:100px;
	margin-bottom: 0;
}

.a-propos-enligne {
	padding-top: 50px;
}

.a-propos-enligne h5 {
	margin-left: 0!important;
}

.a-propos-enligne ul {
	width: 85%;
}

.content li {
	margin: 10px;
}

.a-propos-bien-faire {
	margin-top: 100px;
}

.a-propos-reussite {
	margin-top: 100px;
}

.a-propos-reussite h5 {
	color: #fff;	
	margin-right: 0!important;
}

.a-propos-reussite p {
	margin-left: 100px;
}

.a-propos-dynamique {
	margin-bottom: 100px;
}

.a-propos-reussite.vc_row-flex::after {
    content: ' ';
    width: 28%;
    background: #fff;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
}

.a-propos-reussite p {
	color: #fff;	
}

.a-propos-bien-faire.vc_row-flex::after {
    content: ' ';
    width: 25%;
    background: #fff;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}

.carrieres-proverbe {
	margin-top: 100px;
}

.carrieres-proverbe h5 {
	margin-top: 0;
}

.carrieres-proverbe h2 {
	margin-left: 25%;
	width: 50%;
}

.carrieres-proverbe h2 strong {
	color: #dc1d2e;
}

.carrieres {
	margin-top: 100px;
	padding-bottom: 0;
}

.carrieres h6 {
	margin-top: 20px;
	margin-bottom: 20px;
	color: #dc1d2e;
	font-size: 30px;
	line-height: 37px;
	font-weight: 600;
	font-family: Montserrat;
}

.separator {
  display: flex;
  align-items: center;
  text-align: center;
  margin-bottom: 50px;
}

.separator h1 {
  font-weight: 400;
}

.separator h1 strong {
  color: #dc1d2e;
}

.separator::before,
.separator::after {
  content: '';
  flex: 1;
  border-bottom: 3px solid #dc1d2e;
}

.separator:not(:empty)::before {
  margin-right: 1em;
}

.separator:not(:empty)::after {
  margin-left: 1em;
}

.criteres p {
	margin-top: 20px;
	margin-bottom: 70px!important;
}

.carrieres-encadrement {
	margin-top: 50px;
	margin-bottom: 70px;
}

.criteres {
	margin-bottom: 50px;
}

.nous-joindre p {
	margin-top: 100px;
	margin-bottom: 80px!important;
}

.nous-joindre .separator {
}

.adresses1 a, .adresses2 a {
	color: inherit;
	transition: .4s;
}

.adresses1 a:hover, .adresses2 a:hover {
	color: #dc1d2e;
}

.adresses1 h5 {
	color: #fff;
	margin-bottom: 80px!important;
}

.adresses1 {
	color: #fff;
	margin-bottom: 100px;
}

.adresses2 h5 {
	color: #000;
	margin-bottom: 80px!important;
	margin-right: 0!important;
}

.adresses2 p {
	color: #000;
}

.adresses1 .icon img {
	margin-top: 0;
	margin-right: 20px;
}

.adresses2 .icon img {
	margin-top: 0;
	margin-left: 20px;
}

.wpcf7-form-control-wrap {
    position: inherit;
}

input.wpcf7-submit {
	font-family: 'Montserrat', sans-serif!important;
    font-weight: 700!important;
    font-style: normal!important;
    font-size: 25px!important;
    line-height: 37px!important;
    color: #dc1d2e!important;
    text-transform: uppercase!important;
    letter-spacing: 0.25em!important;
    background-color: transparent!important;
    border-color: transparent!important;
    width: initial!important;
}

.wpcf7-submit::before {
    content: "\f30b"!important;
    margin-right: 25px;
    color: #dc1d2e;
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    font-size: inherit;
    line-height: 1;
}

.nous-joindre-form {
	font-weight: 600;
}

.form #text {
	display: none;
}

.form-buttons {
	float: right;
}

input.wpcf7-submit:hover {
    color: #000!important;
}

input.wpcf7-submit {
    float: right;
    margin-top: 20px!important;
    margin-right: 7%!important;
}

.wpcf7 .dist-btn.type3 {
    float: right;
	margin-right: 70px;
}

.wpcf7-text {
	float: left;
	text-align: center;
	font-weight: 600!important;
	max-width: 45%;
    margin: 25px!important;
	background-color: #ebf0f4!important;
	border: 0!important;
}

.wpcf7-textarea {
	font-weight: 600!important;
    width: 93%!important;
	margin-top: 40px!important;
    margin: 25px!important;
	background-color: #ebf0f4!important;
	border: 0!important;
	text-align: center;
}

.wpcf7 {
	margin-top: 100px;
	margin-left: 163px;
    margin-right: 100px;
}

.form-lasttextbox {
	margin-bottom: 50px!important;
}

input.wpcf7-file::file-selector-button {
  position: relative;
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  font-weight:600;
  font-style: normal;
  font-size:25px;
  line-height:37px;
  color: #ffffff;
  text-transform: none;
  padding: 10px 20px;
  border: solid 3px #30363b;
  background-color: #30363b;
  text-align: center;
  user-select: none;
  -webkit-transition: color .2s ease, background-color .2s ease, border .2s ease;
  -moz-transition: color .2s ease, background-color .2s ease, border .2s ease;
  -ms-transition: color .2s ease, background-color .2s ease, border .2s ease;
  -o-transition: color .2s ease, background-color .2s ease, border .2s ease;
  transition: color .2s ease, background-color .2s ease, border .2s ease;
  -webkit-appearance: none;
  cursor: pointer;
}

input.wpcf7-file::-webkit-file-upload-button {
  position: relative;
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  font-weight:600;
  font-style: normal;
  font-size:25px;
  line-height:37px;
  color: #ffffff;
  text-transform: none;
  padding: 10px 20px;
  border: solid 3px #30363b;
  background-color: #30363b;
  text-align: center;
  user-select: none;
  -webkit-transition: color .2s ease, background-color .2s ease, border .2s ease;
  -moz-transition: color .2s ease, background-color .2s ease, border .2s ease;
  -ms-transition: color .2s ease, background-color .2s ease, border .2s ease;
  -o-transition: color .2s ease, background-color .2s ease, border .2s ease;
  transition: color .2s ease, background-color .2s ease, border .2s ease;
  -webkit-appearance: none;
  cursor: pointer;
}
input.wpcf7-file::file-selector-button:hover {
  color:#30363b;
  border-color:#30363b;
  background-color:#ffffff;
  text-decoration: none;
}
input.wpcf7-file::-webkit-file-upload-button:hover {
  color:#30363b;
  border-color:#30363b;
  background-color:#ffffff;
  text-decoration: none;
}

input.wpcf7-file {
  margin-left: 10px;
  margin-right: 70px;
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 0;
}

.wpcf7 form .wpcf7-response-output {
    width: 40%;
    margin-left: 25px;
}

.wpcf7-not-valid-tip {
	display: none;
}

.wpcf7 form.invalid .wpcf7-response-output {
    background-color: #dc1d2e;
}

.error404 .content-inner {
    padding: 80px 0;
}

.error404 .content-inner .dist-btn {
    margin-top: 50px;
}

@media (min-width: 1899px) {
	
.widget-header-bottom-right {
    width: 1%!important;
}
	
}

@media (max-width: 1599px) {
	
.for-groupe-img::before {
    width: 105%;
    left: -2.5%;
}
	
.for-groupe img {
    margin-top: 50px;
}
	
.for-groupe-img.for-groupe-img-ind::before {
    top: 255px;
    height: 19.6%;
}
	
.wpcf7-textarea {
    width: 91%!important;
}
	
.wpcf7-text {
    max-width: 43.6%;
}

/*
.main-menu>li>a {
	padding: 0 24px;
	
}
*/
	
}

@media (max-width: 1399px) {

.header-mobile-menu-btn::after {
	width: 25%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	background: #fff;
	z-index: -1;
}	
	
.mobile-only{
	display:list-item;
}
	
.header-mobile {
	padding-top: 30px;
	padding-bottom: 40px;
}
	
.header-mobile .header-mobile-menu-open {
	padding-top: 40px;
}
	
.header-mobile li a {
	color: #fff;
	font-size: 25px;
	font-weight: 600;
	text-transform: uppercase;
}
	
.header-mobile-menu-btn {
	background-color: #dc1d2e;
	border-radius: 50px;
	height: 50px;
	margin-top: 35px;

}
	
.mobile-menu-btn {
	color: #fff;
	width: 50px;
    height: 85px;
}
	
.title-outer {
    padding-top: 0px!important;
}
	
.accueil-formation h1 {
	font-size: 35px;
}
	
.accueil-nousrecrutons p {
	font-size: 25px;
	margin-right: 20px;
}
	
.accueil-nousrecrutons h1 {
    margin-left: 20px;
}
	
.for-groupe img {
    margin-top: 45px;
}
	
.for-groupe-img.for-groupe-img-ind::before {
    top: 220px;
    height: 16.6%;
}
	
.for-groupe-nouveaute {
	padding-bottom: 40px;
}
	
.wpcf7-text {
    max-width: 42.8%;
}
	
.wpcf7-textarea {
    width: 90%!important;
}
	
.wpcf7 form .wpcf7-response-output {
    width: 30%;
}
	
}

@media (max-width: 1290px) {
	
.wpcf7-text {
	max-width: 90%;
}
	
.wpcf7-textarea {
    width: 90%!important;
}	
	
.wpcf7 form .wpcf7-response-output {
    width: 20%;
}
	
}

@media (max-width: 1199px) {
	
.accueil-equipe .container {
	width: 100%;
}
	
.accueil-equipe .vc_column_container>.vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
}
	
.owl-stage-outer::before {
    content: ' ';
	height: 50%;
    width: 100%;
    background: #fff;
    display: block;
    position: absolute;
    top: 0;
    bottom: unset;
}
	
.owl-stage {
	margin-top: 400px;
}
	
.item-info-inner {
    margin-top: -510px;
}
	
.owl-carousel.owl-theme.owl-homepage.owl-loaded.owl-drag {
    padding-top: 0;
}
	
.owl-carousel .owl-dots {
  	margin-left: 20px;
}

/*
.owl-homepage .item3 {
  	background: url(/wp-content/uploads/2021/02/acc_headermobile.png) 75% no-repeat!important;
}
*/
	
.accueil-proverbe-texte	{
	margin-top: 50px;
}
	
.accueil-proverbe h2 {
    line-height: 40px;
    font-size: 35px;
}	

.footer-top.footer-col-count-4 .footer-col {
    width: 50%;
}
	
.accueil-formation h1 {
    font-size: 30px;
}
	
.accueil-nousrecrutons-images .vc_col-sm-2 {
	width:25%;
}
	
.nousrecrutons-middlerow .vc_col-sm-4 {
	width:50%;
}
	
.nousrecrutons-middlerow {
	margin-top: 50px;
	margin-bottom: 50px;
}
	
.for-groupe-img.for-groupe-img-ind::before {
    top: 200px;
    height: 13.5%;
}
	
.wpcf7-textarea {
    width: 87%!important;
}

.wpcf7-text {
    max-width: 87%;
}
	
.wpcf7 form .wpcf7-response-output {
    width: 15%;
}
	
}

@media (max-width: 1099px) {
	
.wpcf7 form .wpcf7-response-output {
    width: 75%;
    margin-top: 280px;
}
	
}

@media (max-width: 991px) {

.footer-bottom-inner {
    display: inline-flex;
    margin-top: 15px;
}
	
.footer-bottom-inner .widget_media_image {
	display: none;
}
	
.mobile-logoTrinergie {
	display:list-item;
}
	
.accueil-formation h1 {
    line-height: 90px;
    max-width: 85%;
    margin-top: -80px;
}
	
.accueil-formation p {
    max-width: 100%;
}
	
.item-info-inner {
    margin-left: 80px!important;
	width: 100%;
}
	
.accueil-nousrecrutons-images .vc_col-sm-2 {
	width:33.33%;
}
	
.for-groupe img {
    margin-top: 72px;
}
	
.for-groupe-img::before {
    height: 24.9%;
    top: 33px;
}
	
.for-groupe-img.for-groupe-img-ind::before {
    top: 200px;
    height: 9.4%;
}
	
.for-groupe-nouveaute {
    padding-bottom: 100px;
}
	
.for-groupe-nouveaute .vc_col-sm-6 {
    width: 100%;
}
	
.for-groupe-nouveaute .vc_col-sm-6 h5 {
	text-align: center!important;
	font-size: 80px;
}
	
.for-groupe-nouveaute .vc_col-sm-6 p {
	margin-left: 0!important;
	margin-bottom: 0!important;
	padding-top: 0;
	max-width: 100%;
}
	
.for-groupe-nouveaute h5 {
	margin-top: 120px;
	margin-bottom: 20px!important;
}
	
.accueil-proverbe h5 {
    line-height: 40px;
}
	
}

@media (max-width: 799px) {
	
.for-groupe-img.for-groupe-img-ind::before {
    top: 170px;
    height: 6.3%;
}
	

.for-groupe-img::before {
    display: none;
}
	
.for-groupe:before {
    display: none;
}

/*
.for-groupe #for-groupe1 h5 {
    margin-top: 200px;
}
*/
	
}

@media (max-width: 768px) {
	
.title-inner > .display-table {
    margin: auto;
}

.title-inner > .breadcrumbs	{
	display: none;
}

.owl-stage-outer::before {
    content: ' ';
	height: 50%;
    width: 100%;
    background: #fff;
    display: block;
    position: absolute;
    top: 0;
    bottom: unset;
}
	
.for-groupe-img::before {
    display: block;
}
	
.for-groupe:before {
    display: block;
}
	
.accueil-equipe h1 {
    width: 150%;
}
	
.item-info-inner {
    margin-top: -510px;
}
	
.accueil-proverbe img {
    margin-left: 40px;
	max-width: 90%;
}
	
.accueil-proverbe.vc_row-flex::after {
    content: ' ';
	height: 25%;
    width: 100%;
    background: #fff;
    display: block;
    position: absolute;
    top: unset;
    bottom: 0;
}
	
.accueil-formation h1 {
    line-height: 60px;
}
	
.nousrecrutons-middlerow {
	display: block;
}
	
.nousrecrutons-middlerow .vc_col-sm-4 {
    width: 100%;
}
	
.accueil-nousrecrutons p {
    text-align: center!important;
    margin-top: 30px;
    font-size: 30px;
    padding: 20px;
}
	
.accueil-nousrecrutons .dist-btn {
    width: 90%;
}
	
.accueil-nousrecrutons-images .vc_col-sm-2 {
	display: inline-block;
}
	

.accueil-proverbe-fullparagraph .vc_col-sm-3,
.accueil-proverbe-fullparagraph .vc_col-sm-2 {
    width: 25%;
}

.accueil-proverbe-fullparagraph h2 {
	font-size: 45px;
    line-height: 1.2em;
}
	
.for_partie1 .vc_col-sm-6 {
    width: 100%;
}

.for_partie1 .vc_col-sm-12 {
    width: 95%;
	margin: auto;
}
	
.for-formation h1 {
    line-height: 110px;
}
	
.for-groupe #for-groupe1 h5 {
    margin-top: 80px;
}
	
.pRight p {
	margin-left: 0!important;	
}
	
.for-groupe .pLeft p {
	margin-bottom: 35px!important;
}
	
.for-groupe {
	padding-top: 20px;
	padding-bottom: 100px;
	margin-bottom: 0px;
}
	
.for-groupe-ind .pRight p {
	margin-bottom: 0;
}
	
.for_partie1 .pRight {
	margin-top: 35px;
}
	
.pRight ul {
	margin-left: 0!important;	
}
	
.for-groupe-img::before {
    height: 17%;
    top: 110px;
}
	
.for-groupe img {
    margin-top: 146px;
}
	
.for-groupe-img.for-groupe-img-ind::before {
    top: 240px;
    height: 7.2%;
}
	
.for-groupe-classement p {
    max-width: 100%;
}
	
.a-propos-reussite.vc_row-flex::after {
    content: ' ';
	height: 35%;
    width: 100%;
    background: #fff;
    display: block;
    position: absolute;
    top: 0;
    bottom: unset;
}
	
.a-propos-bien-faire.vc_row-flex::after {
    content: ' ';
	height: 25%;
    width: 100%;
    background: #fff;
    display: block;
    position: absolute;
    top: unset;
    bottom: 0;
}
	
.a-propos h5 {
	margin-top: 0;	
}
	
.a-propos-enligne img {
	margin-top: 80px;
}
	
.carrieres-proverbe h2 {
    margin: 0;
    width: auto;
}
	
.carrieres-proverbe {
    margin-bottom: 0;
}
	
.carrieres-proverbe .redline h5 {
    margin-left: 12%;
}
	
.carrieres-enseignement {
	margin-top: 0;	
}
	
.carrieres {
	margin-top: 20px;
}
	
.wpcf7-text {
	max-width: 100%;
}
	
.wpcf7 {
    margin-left: 50px;
}
	
.wpcf7-textarea {
    width: 100%!important;
}
	
input.wpcf7-file {
    margin-right: 0;
}
	
.wpcf7 .dist-btn.type3 {
    float: left;
    margin-right: 0;
}
	
.criteres .container li {
	margin-left: -15px;
	width: 110%
}
	
.criteres .container p {
	margin-left: -15px;
	width: 110%
}
	
}

@media (max-width: 619px) {
	
.accueil-equipe h1 {
    width: 140%;
}
	
.item-info-inner {
    margin-top: -420px;
	margin-left: 40px!important;
    width: 120%;
}
	
.owl-stage {
    margin-top: 280px;
}

.accueil-proverbe img {
    margin-left: 30px;
}
	
.accueil-proverbe-fullparagraph .vc_col-sm-3,
.accueil-proverbe-fullparagraph .vc_col-sm-2 {
    width: 20%;
}
.accueil-proverbe-fullparagraph h1 {
    font-size: 100px;
}
.accueil-proverbe-fullparagraph h2 {
    font-size: 40px;
}
	
.for-groupe-img.for-groupe-img-ind::before {
    top: 220px;
    height: 5.3%;
}
	
.accueil-equipe h1 {
	font-size: 33px;	
    font-weight: 400;
    line-height: 50px;
    margin-bottom: 25px;
}
	
.for-groupe-nouveaute h5 {
    margin-top: 60px;
    font-size: 45px!important;
}
	
.dist-btn.type3 {
    font-size: 20px;
}
	
.owl-item p {
	font-size: 25px!important;
}
	
.header-mobile-logo {
	text-align: left;
	max-width: 50%;
}
	
.form-buttons {
    margin-left: 30px;
}
	
.for-groupe h5 {
    font-size: 35px;
}
	
.for-groupe-img::before {
    display: none;
}
	
.for-groupe:before {
    display: none;
}
	
}

@media (max-width: 479px) {

.title {
    height: 120px;
}	
	
.accueil-proverbe img {
    margin-left: 25px;
}

/*
}

@media (max-width: 419px) {
*/
	
.content-bottom .textwidget a {
    font-size: 40px;
    margin-top: -41px;
    margin-right: 38px;
}
	
.content-bottom img {
    width: 50%;
}

.widget-bottom-content hr {
    margin-top: 50px;
}
	
.footer-top {
	margin-left: 0;
	padding: 0;
}
	
.accueil-equipe h1 {
    font-size: 30px;
}
	
.accueil-formation h1 {
    line-height: 35px;
    font-size: 20px;
    margin-top: -62px;
    padding-bottom: 10px;
    padding-top: 10px;
}
	
h1 {
	font-size:35px;	
	line-height: 50px;
}
	
.accueil-proverbe h5 {
    font-size: 20px;
	margin-top: 40px;
}
	
.accueil-proverbe h1 {
    font-size: 100px;
}
	
.item-info-inner {
    margin-left: 20px!important;
    width: 130%;
}
	
h2 {
	font-size: 25px;
}
	
.dist-btn.type3 {
    font-size: 15px;
}
	
.accueil-proverbe-fullparagraph h2 {
    font-size: 25px;
}
	
p {
	font-size: 14px;
    line-height: 28px
}
	
li {
	font-size: 14px;
    line-height: 28px
}
	
.content li {
    margin-left: 20px;
}
	
.for-groupe {
	margin-top: 50px;
    padding-bottom: 50px;
}
	
.content-outer ul {
	padding-left: 0;
}
	
.accueil-nousrecrutons h1 {
    color: #fff;
    font-size: 40px;
	margin-left: 0;
}
	
.accueil-nousrecrutons p {
    font-size: 25px;
}
	
/*
.redline h5 {
    margin-left: 12%;
}
*/
	
.carrieres h6 {
    font-size: 25px;
}
	
.dist-btn {
    font-size: 20px;
    line-height: 40px;
}
	
.wpcf7 {
    margin-top: 0;
    margin-left: 0; 
    margin-right: 50px;
}
	
.wpcf7-textarea {
    width: 100%!important;
    margin-left: 0;
}
	
input.wpcf7-file {
	margin-top: 40px;
    margin-left: 0px;
    margin-right: 40px;
}
	
.wpcf7 .dist-btn.type3 {
    float: left;
    margin-right: 0;
	padding: 0 0 0 0;
}
	
.adresses2 p {
    margin-left: 0;
}
	
.a-propos-bien-faire.vc_row-flex::after {
    height: 14%;
}
	
.a-propos-bien-faire {
    margin-top: 100px;
}
	
.a-propos-reussite {
    margin-top: 0;
}
	
.a-propos-reussite.vc_row-flex::after {
    height: 22%;
}
	
.a-propos-reussite p {
    margin-left: 0;
}
	
.for-formation h1 {
    font-size: 27px;
    line-height: 60px;
    margin-bottom: 10px;
    margin-top: 10px;
}
	
.for-formation {
   margin-bottom: 0;
}
	
.for-formation h5 {
    font-size: 30px;
}
	
.for-groupe-img.for-groupe-img-ind::before {
    top: 189px;
    height: 3%;
}
	
.for-groupe-img::before {
    display: none;
}
	
.for-groupe::before {
    display: none;
}
	
.for-groupe img {
    margin-top: 70px;
}
	
.for-groupe-ind h5 {
    margin-top: 80px;
}
	
.a-propos h5 {
    margin-top: 0;
}
	
.for-groupe-classement h5 {
    margin-bottom: 0!important;
}
	
.for-groupe-classement p {
    margin-bottom: 0px!important;
}
	
.footer-col p {
    color: #000;
    line-height: 14px;
    font-size: 18px;
}
	
.footer-col a {
    font-size: 19px;
}
	
.a-propos-enligne ul {
    width: 100%;
}
	
.a-propos-dynamique {
	margin-top: 100px;
}
	
.criteres .container li {
    margin-left: -5px;
    width: 110%;
}
	
.for-groupe h5 {
    font-size: 25px;
}
	
.separator h1 {
    font-size: 30px;
    line-height: 35px;
}
	
}

@media (max-width: 399px) {
	
.accueil-proverbe-fullparagraph .vc_col-sm-3,
.accueil-proverbe-fullparagraph .vc_col-sm-2 {
    width: 15%;
}
.accueil-proverbe-fullparagraph h1 {
    font-size: 75px;
}
.accueil-proverbe-fullparagraph h2 {
    font-size: 20px;
}
	
}


/*
@media (max-width: 480px) {
	
.container {
    max-width: 400px;
}
	
}
*/